﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap');

@font-face {
    src: url('HELR65W.ttf');
    font-family: 'helvetica';
}

@font-face {
    src: url('helveticaneue.ttf');
    font-family: 'helveticaneue';
}

@font-face {
    src: url('helveticaneuebold.ttf');
    font-family: 'helveticaneuebold';
}

@font-face {
    src: url('helveticaneuelight.ttf');
    font-family: 'helveticaneuelight';
}

@font-face {
    src: url('helveticaneuelightitalic.ttf');
    font-family: 'helveticaneuelightitalic';
}